Requisitos Mínimos para trabajar con la Gestión de Centros de Formación

a3ASESOR | nom

Para trabajar con la Gestión de Centros de Formación es necesario cumplir con los requisitos mínimos que se relacionan a continuación:

Requisitos Mínimos

  • Gestor de licencias 2.0.1.0 o superior. Para + información sobre cómo comprobar la versión del gestor de licencias instalada, pulsa aquí.
  • Puerto 3717 tcp o superior.
  • Microsoft .Net Framework 4.5.2
  • Componentes 1.5.22 o superior. Para + información sobre cómo comprobar la versión de componentes instalada, pulsa aquí.
  • Asigna la aplicación al Gestor de licencias. Para + información, pulsa aquí.

 

 

 

 

    • ¿Te ha resultado útil esta página?
    • ¡Gracias por votar!
    • 1 valoraciones: 4 sobre 4 de media
    • ¿Te ha resultado útil esta página?
    • ¡Gracias por votar!
    • 1 valoraciones: 4 sobre 4 de media

Palabras clave